@font-face {
  font-family: 'fontello';
  src: url('../font/fontello40c1.eot?5671784');
  src: url('../font/fontello40c1.eot?5671784#iefix') format('embedded-opentype'),
       url('../font/fontello40c1.woff2?5671784') format('woff2'),
       url('../font/fontello40c1.woff?5671784') format('woff'),
       url('../font/fontello40c1.ttf?5671784') format('truetype'),
       url('../font/fontello40c1.svg?5671784#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?5671784#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */

}

.service-color{
    color: #d9e3f5;
  }

 
.icon-mine:before { content: '\e800';  font-size: 2rem;} /* '' */

.icon-mine-inner:before { content: '\e800';  font-size: 5rem;} /* '' */